Knowledgebase

How to make RadarOpus compatible with Mavericks

IMPORTANT - Please read carefully:

Make sure that you have installed RadarOpus 1.36 from DVD.  Then follow the instructions below to update to version 1.37 and 1.38 and install the new runtime file for CodeMeter.  Do not attempt to open RadarOpus until you have finished all the updates.

If you had already installed 1.37 before you updated to Mavericks, then only install the new runtime file and the 1.38 update.


Download the RadarOpus-1.37-osx-installer.app.zip file. Go to the downloads folder and double-click on  RadarOpus-1.37-osx-installer.app.zip and install.
Note this file may be blocked by Mavericks.  If it is, ctrl + click or right click on the file and choose open.

Click here to download and install the CodeMeter runtime 5.10 for Mac.

Download the RadarOpus-1.38-osx-installer.app.zip file. Go to the downloads folder and double-click on RadarOpus-1.38-osx-installer.app.zip and install.
Note this file may be blocked by Mavericks.  If it is, ctrl + click or right click on the file and choose open.

If you need any help with the installation, please contact our support department


Entry from: 22.11.2013
This entry is located in category: Knowledge RadarOpus

Search Knowledge Base

Please enter a searchword.